.c-stats-hero {
	position: relative;
	overflow: hidden;

	padding: 57px 0;
	background-color: var(--color-white);
}
.c-stats-hero > .vc_column_container > .vc_column-inner {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.c-stats-hero > .vc_row {
	position: relative;
	z-index: 2;

	width: 100%;
	max-width: var(--max-width);
	margin: 0 auto;
}
.c-stats-hero__content,
.c-stats-hero__stats {
	margin-left: max(
		clamp(16px, 4.17vw, 80px),
		calc((100vw - var(--max-width)) / 2)
	);

	margin-right: 0;
}

/* Shorter text column */
.c-stats-hero__content {
	width: calc((100% - (2 * clamp(16px, 4.17vw, 80px))) * .58);
	max-width: 835px;
}

/* Wider stats row */
.c-stats-hero__stats {
	width: calc((100% - (2 * clamp(16px, 4.17vw, 80px))) * .666667);
	max-width: 960px;
}

.c-stats-hero__eyebrow{
	color: var(--color-black);
}
.c-stats-hero__content h2{
	color: var(--color-black);

	font-size: var(--heading-h2);
	font-weight: var(--font-weight-regular);
	line-height: 150%; /* 60px */
	letter-spacing: -1.2px;
	margin:44px 0;
}
.c-stats-hero__description{
	color: var(--color-black);
	font-size: var(--text-xl);
	font-weight: var(--font-weight-regular);
	line-height: 170%; /* 60px */
	margin-bottom:44px;
}


.c-stats-hero__stat-value{
	color: var(--color-black);
	font-size: var(--text-xxl);
	font-weight: var(--font-weight-semibold);
	line-height: 32px; /* 106.667% */
}
.c-stats-hero__stat-label{
	color: var(--color-black);
	font-size: var(--text-md);
	font-weight: var(--font-weight-medium);
	line-height: 28.8px; /* 180% */
	letter-spacing: -0.8px;
}

@media (max-width: 1200px) {
	.c-stats-hero__content,
	.c-stats-hero__stats {
		width: auto;
		max-width: var(--max-width);
		margin-left: clamp(16px, 4.17vw, 80px);
		margin-right: clamp(16px, 4.17vw, 80px);
	}
}